triplet:
  - x86_64-conda-linux-gnu
  - powerpc64le-conda-linux-gnu
  - aarch64-conda-linux-gnu
  - s390x-conda-linux-gnu
old_triplet:
  - x86_64-conda_cos6-linux-gnu
  - powerpc64le-conda_cos7-linux-gnu
  - aarch64-conda_cos7-linux-gnu
  - s390x-conda-linux-gnu
gcc_version:
  - 11.4.0
  - 12.3.0
  - 13.2.0
gcc_maj_ver:
  - 11
  - 12
  - 13
libgfortran_soname:
  - 5
  - 5
  - 5
binutils_version:
  - 2.40
cross_target_platform:
  - linux-64
  - linux-ppc64le
  - linux-aarch64
  - linux-s390x
cross_target_stdlib_version:
  - 2.12
  - 2.17
  - 2.17
  - 2.17
cross_target_stdlib:
  - sysroot
  - sysroot
  - sysroot
  - sysroot
# openmp versions
openmp_ver:
  - 4.5
libgomp_ver:
  - 1.0.0
_libgcc_mutex:
  - 0.1 conda_forge
channel_sources:
  - conda-forge/label/sysroot-with-crypt,conda-forge
zip_keys:
  - - cross_target_stdlib_version
    - cross_target_stdlib
    - triplet
    - old_triplet
    - cross_target_platform
  - - gcc_version
    - gcc_maj_ver
    - libgfortran_soname
